Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/21456/?format=api
{
"ob_id": 21456,
"uuid": "c99ab8e9192f4605ae2f982957ef472b",
"title": "Institute for Numerical Mathematics (INM) running: experiment rcp85 using the inmcm4 model.",
"abstract": " Institute for Numerical Mathematics (INM) running the RCP8.5 (rcp85) experiment using the inmcm4 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : inmcm4 model and simulation details.",
"keywords": "CMIP5, WCRP, climate change, INM, inmcm4, rcp85, atmos, land, landIce, ocean, ocnBgchem, seaIce, 3hr, 6hr, day, fx, mon, yr",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}